| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
logLuvState Struct Reference

## Public Attributes
int | user_datafmt
int | encode_meth
int | pixel_size
tidata_t * | tbuf
int | tbuflen
void(* | tfunc )(LogLuvState *, tidata_t, int)
TIFFVSetMethod | vgetparent
TIFFVSetMethod | vsetparent

## Detailed Description

Definition at line 160 of file tif_luv.c.

## Member Data Documentation

int logLuvState::encode_meth

Definition at line 162 of file tif_luv.c.

int logLuvState::pixel_size

Definition at line 163 of file tif_luv.c.

tidata_t* logLuvState::tbuf

Definition at line 165 of file tif_luv.c.

int logLuvState::tbuflen

Definition at line 166 of file tif_luv.c.

void(* logLuvState::tfunc) (LogLuvState *, tidata_t, int)

Definition at line 167 of file tif_luv.c.

int logLuvState::user_datafmt

Definition at line 161 of file tif_luv.c.

TIFFVSetMethod logLuvState::vgetparent

Definition at line 169 of file tif_luv.c.

TIFFVSetMethod logLuvState::vsetparent

Definition at line 170 of file tif_luv.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_luv.c